Index: /trunk/help/enviasugestao.php
===================================================================
--- /trunk/help/enviasugestao.php	(revision 2)
+++ /trunk/help/enviasugestao.php	(revision 118)
@@ -36,5 +36,5 @@
 </tr></table></p>
 <p align="center">
-<font face="Arial" size="2"><b>Utilize este espaço para enviar<br><br> suas dúvidas, críticas e sugestões</b></font></p>
+<font face="Arial" size="2"><b><? echo lang("Use this space to send<br><br>your doubts, critics, and suggestions</b>") ?></font></p>
 <form name="doit" action="sugestaoenviada.php" method="POST">
 <textarea name="body" cols="40" rows="15" wrap></textarea>
@@ -45,7 +45,7 @@
 <br>
 <br>
-<input type="button" name="enviar" value="enviar" onClick="javascript:send()">
+<input type="button" name="enviar" value=<? echo lang("Send") ?> onClick="javascript:send()">
 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
-<input type="button" name="cancelar" value="cancelar" onClick="javascript:window.close()">
+<input type="button" name="cancelar" value=<? echo lang("Cancel") ?> onClick="javascript:window.close()">
 </form>
 </div>
Index: /trunk/contactcenter/inc/class.ui_api.inc.php
===================================================================
--- /trunk/contactcenter/inc/class.ui_api.inc.php	(revision 84)
+++ /trunk/contactcenter/inc/class.ui_api.inc.php	(revision 118)
@@ -232,4 +232,5 @@
 			$template->set_var('cc_contact_conns',lang('Connections'));
 			$template->set_var('emails_telephones', lang("E-Mails and Telephones"));
+			$template->set_var('cc_default', lang("Default"));
 
 			/* End Contact */
Index: /trunk/contactcenter/inc/class.ui_data.inc.php
===================================================================
--- /trunk/contactcenter/inc/class.ui_data.inc.php	(revision 89)
+++ /trunk/contactcenter/inc/class.ui_data.inc.php	(revision 118)
@@ -107,4 +107,5 @@
 			$GLOBALS['phpgw']->template->set_var('cc_qa_save',lang('Save'));
 			$GLOBALS['phpgw']->template->set_var('cc_qa_clear',lang('Clear'));
+			$GLOBALS['phpgw']->template->set_var('cc_qa_close',lang('Close'));
 			/* End Quick Add */
 			
@@ -162,4 +163,5 @@
 			$GLOBALS['phpgw']->template->set_var('cc_results',lang('Results'));
 			$GLOBALS['phpgw']->template->set_var('cc_is_my',lang('Is My'));
+			$GLOBALS['phpgw']->template->set_var('cc_ie_personal',lang('Import/Export pesonal contacts'));
 			$GLOBALS['phpgw']->template->set_var('cc_btn_search',lang('Search'));
 			$GLOBALS['phpgw']->template->set_var('cc_add_relation',lang('Add Relation'));
@@ -171,4 +173,46 @@
 			$GLOBALS['phpgw']->template->set_var('cc_window_views_title',lang('Contact Center').' - '.lang('Views'));
 			$GLOBALS['phpgw']->template->set_var('phpgw_img_dir', $GLOBALS['phpgw_info']['server']['webserver_url'] . '/phpgwapi/images');
+
+			$GLOBALS['phpgw']->template->set_var('cc_msg_import_contacts', lang('Import Contacts'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_export_contacts', lang('Export Contacts'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_expresso_info_csv', lang('The Expresso supports the contacts importation in the CSV file format.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_choose_file_type', lang('Select the file type.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_outlook_express', lang('Outlook Express'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_outlook2k', lang('Outlook 2000'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_expresso_default', lang('Expresso (default)'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_choose_contacts_file', lang('Select the file that contains the contacts to be imported:'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_close', lang('Close'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_ie_personal', lang('Import / Export personal Contacts'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_import_fail', lang('The importation has failed. Verify the file format.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_importing_contacts', lang('Importing Contacts...'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_import_finished', lang('The importation has finished.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_choose_valid_csv', lang('Select a valid CSV file to import your contacts'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_export_error', lang('An error has occurred while the exportation.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_new_email', lang('New E-Mail...'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_main', lang('Main'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_alternative', lang('Alternative'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_select_email', lang('Select E-Mail'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_new_phone', lang('New Telephone'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_home', lang('Home'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_cellphone', lang('Cellphone'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_work', lang('Work'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_fax', lang('Fax'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_pager', lang('Pager'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_choose_phone', lang('Select the telephone'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_warn_firefox', lang('Warning: Too old version of Firefox'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_firefox_half1', lang('For this application work correctly</u>'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_firefox_half2', lang('it\'s necessary to update your Firefox Browser for a new version (version > 1.5) Install now clicking in the link bellow, or if you want to update it later'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_click_close', lang('click Close'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_install_now', lang('Install Now'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_install_new_firefox', lang('Install a new Firefox version'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_moz_thunderbird', lang('Export as Mozilla Thunderbird CSV.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_outlook_express_pt', lang('Export as Outlook Express (Portuguese) CSV.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_outlook_express_en', lang('Export as Outlook Express (English) CSV.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_outlook_2k_pt', lang('Export as Outlook 2000 (Portuguese) CSV.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_outlook_2k_en', lang('Export as Outlook 2000 (English) CSV.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_expresso_default_csv', lang('Export as Expresso (Default) CSV.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_copy_to_catalog', lang('Copy to personal catalog.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_add_contact_to_group', lang('You did not add any contact for this group.'));
+			$GLOBALS['phpgw']->template->set_var('cc_msg_fill_field_name', lang('Fill the field Full Name.'));
 			
 			$GLOBALS['phpgw']->template->parse('out','index');
Index: /trunk/contactcenter/js/ccQuickAddContact.js
===================================================================
--- /trunk/contactcenter/js/ccQuickAddContact.js	(revision 2)
+++ /trunk/contactcenter/js/ccQuickAddContact.js	(revision 118)
@@ -36,6 +36,6 @@
 			
 			el.innerHTML +='<div id="ccQAFuncitons" style="border: 0px solid black; width: 220px; height: 20px">' +
-				'<input title="ccQASave" type="button" onclick="ccQuickAddContact.send(\'' + id + '\');" value="' + Element('cc_qa_save').value + '" style="position: absolute; top: ' + (fieldsTop+i*fieldsSpace) + 'px; left: 75px; width: 60px" />' +
-				'<input title="ccQAClear" type="button" onclick="ccQuickAddContact.fechar(\'' + id + '\');" value="' + Element('cc_qa_clear').value + '" style="position: absolute; top: ' + (fieldsTop+i*fieldsSpace) + 'px; left: 140px; width: 60px" />' +
+				'<input title="' + Element('cc_qa_save').value + '"  type="button" onclick="ccQuickAddContact.send(\'' + id + '\');" value="' + Element('cc_qa_save').value + '" style="position: absolute; top: ' + (fieldsTop+i*fieldsSpace) + 'px; left: 75px; width: 60px" />' +
+				'<input title="' + Element('cc_qa_close').value + '" type="button" onclick="ccQuickAddContact.fechar(\'' + id + '\');" value="' + Element('cc_qa_close').value + '" style="position: absolute; top: ' + (fieldsTop+i*fieldsSpace) + 'px; left: 140px; width: 60px" />' +
 				'</div>';
 			el.innerHTML +=	"<br>";
Index: /trunk/contactcenter/js/ccAddGroup.js
===================================================================
--- /trunk/contactcenter/js/ccAddGroup.js	(revision 2)
+++ /trunk/contactcenter/js/ccAddGroup.js	(revision 118)
@@ -158,5 +158,5 @@
 		
 		if(!this.title.value) {
-			alert('Preencha o campo obrigatório "Nome Completo"');
+			alert(Element('cc_msg_fill_field_name').value);
 			this.title.focus();
 			return false;
@@ -164,5 +164,5 @@
 				
 		if(! contacts.length) {
-			alert('Você não adicionou nenhum contato para esse grupo');
+			alert(Element('cc_msg_add_contact_to_group').value);
 			return false;
 		}
Index: /trunk/contactcenter/js/cc.js
===================================================================
--- /trunk/contactcenter/js/cc.js	(revision 88)
+++ /trunk/contactcenter/js/cc.js	(revision 118)
@@ -1402,7 +1402,11 @@
 		
 	if(Element('cc_conn_type_1').checked) {
-	    cc_conn_type_sel[0] = new Option(get_lang('New E-Mail...'),'-1');	
-	    cc_conn_type_sel[1] = new Option(get_lang('Main'),get_lang('Main'));
-	    cc_conn_type_sel[2] = new Option(get_lang('Alternative'),get_lang('Alternative'));	
+	    var lang_new_email = Element('cc_msg_new_email').value;
+	    var lang_main = Element('cc_msg_main').value;
+	    var lang_alternative = Element('cc_msg_alternative').value;
+	
+	    cc_conn_type_sel[0] = new Option(lang_new_email,'-1');	
+	    cc_conn_type_sel[1] = new Option(lang_main,lang_main);
+	    cc_conn_type_sel[2] = new Option(lang_alternative,lang_alternative);	
 
 		connID = 1;
@@ -1412,5 +1416,6 @@
 		}
 
-		cc_email_default.options[0] = new Option(get_lang('Select E-Mail'),'-1');		
+		var lang_select_email = Element('cc_msg_select_email').value;
+		cc_email_default.options[0] = new Option(lang_select_email,'-1');		
 		cc_phone_default.style.display = 'none';
 		cc_email_default.style.display = '';			
@@ -1418,10 +1423,18 @@
 	}
 	else if(Element('cc_conn_type_2').checked) {
-	    cc_conn_type_sel[0] = new Option(get_lang('New Telephone'),'-1');	
-	    cc_conn_type_sel[1] = new Option(get_lang('Home'),get_lang('Home'));
-	    cc_conn_type_sel[2] = new Option(get_lang('Cellphone'),get_lang('Cellphone'));	
-	    cc_conn_type_sel[3] = new Option(get_lang('Work'),get_lang('Comercial'));
-	    cc_conn_type_sel[4] = new Option(get_lang('Fax'),get_lang('Fax'));
-	    cc_conn_type_sel[5] = new Option(get_lang('Pager'),get_lang('Pager'));
+
+	    var lang_new_telephone = Element('cc_msg_new_phone').value;
+	    var lang_home = Element('cc_msg_home').value;
+	    var lang_cellphone = Element('cc_msg_cellphone').value;
+	    var lang_work = Element('cc_msg_work').value;
+	    var lang_fax = Element('cc_msg_fax').value;
+	    var lang_pager = Element('cc_msg_pager').value;
+
+	    cc_conn_type_sel[0] = new Option(lang_new_telephone,'-1');	
+	    cc_conn_type_sel[1] = new Option(lang_home,lang_home);
+	    cc_conn_type_sel[2] = new Option(lang_cellphone,lang_cellphone);	
+	    cc_conn_type_sel[3] = new Option(lang_work,lang_work);
+	    cc_conn_type_sel[4] = new Option(lang_fax,lang_fax);
+	    cc_conn_type_sel[5] = new Option(lang_pager,lang_pager);
 
 		connID = 2;
@@ -1431,5 +1444,7 @@
 		}
 
-		cc_phone_default.options[0] = new Option(get_lang('Select the telephone'),'-1');
+		var lang_choose_phone = Element('cc_msg_choose_phone').value;
+		
+		cc_phone_default.options[0] = new Option(lang_choose_phone,'-1');
 		cc_email_default.style.display = 'none';
 		cc_phone_default.style.display = '';
@@ -1914,5 +1929,5 @@
 								Element(id+':cc_photo').src = '../index.php?menuaction=contactcenter.ui_data.data_manager&method=get_photo' + (data[4][pos] != 0 ? '&id='+data[3][pos][k] : '');
 								if(ccTree.catalog_perms == 1)
-									Element(id+':cc_icon_data').innerHTML =  '<span title="Copiar para o Catálogo Pessoal" id="' + id + ':ccQuickAdd" onmouseout="window.status=\'\';" onclick="ccQuickAddContact.showList(\''+ Element(id+':cc_id').value + '\');return true;" style="cursor: pointer; cursor: hand; z-index: 1"><img src="templates/default/images/address-conduit-16.png" align="center"></span>';
+									Element(id+':cc_icon_data').innerHTML =  '<span title="'+Element('cc_msg_copy_to_catalog').value+'" id="' + id + ':ccQuickAdd" onmouseout="window.status=\'\';" onclick="ccQuickAddContact.showList(\''+ Element(id+':cc_id').value + '\');return true;" style="cursor: pointer; cursor: hand; z-index: 1"><img src="templates/default/images/address-conduit-16.png" align="center"></span>';
 								break;
 
Index: /trunk/contactcenter/js/ccMain.js
===================================================================
--- /trunk/contactcenter/js/ccMain.js	(revision 88)
+++ /trunk/contactcenter/js/ccMain.js	(revision 118)
@@ -184,4 +184,11 @@
 setDefaultHeight();
 Element('cc_main').style.height = defaultHeight;
+var lang_warn_firefox = Element('cc_msg_warn_firefox');
+var lang_firefox_msg1 = Element('cc_msg_firefox_half1');
+var lang_firefox_msg2 = Element('cc_msg_firefox_half2');
+var lang_install_now = Element('cc_msg_install_now');
+var lang_install_new_firefox = Element('cc_msg_install_new_firefox');
+var lang_close = Element('cc_msg_close');
+
 function buildWarningMsg(_version) {
 	var screenWidth = document.body.clientWidth ? document.body.clientWidth: document.body.offsetWidth;
@@ -190,10 +197,10 @@
 	"border:1px solid black;left:"+(screenWidth - 330)+";top:10px;width:300px;padding:10px;"+
 	(document.body.clientWidth ? "-moz-border-radius: 9px 9px 9px 9px;'>" : "")+
-	    "<font color='RED' size='2'>"+get_lang("Warning: Too old version of Firefox") +  "("+_version+")</font><BR>"+
-	    "<font color='black' size='2'><p style='text-align:justify'>&nbsp;"+get_lang("For this application work correctly</u>")+
-	    get_lang("it's necessary to update your Firefox Browser for a new version (version > 1.5) Install now clicking in the link bellow, or if you want to update it later click Close") + ".</p></font><div style='width:100%' align='center'>"+
-	    "<a title='"+get_lang("Install Now")+"' href='http://br.mozdev.org/firefox/download.html' target='_blank'>"+get_lang("Install a new Firefox version") + "</a>"+	
+	    "<font color='RED' size='2'>"+lang_warn_firefox +  "("+_version+")</font><BR>"+
+	    "<font color='black' size='2'><p style='text-align:justify'>&nbsp;"+lang_firefox_msg1+
+	    lang_firefox_msg2 + ".</p></font><div style='width:100%' align='center'>"+
+	    "<a title='"+lang_install_now+"' href='http://br.mozdev.org/firefox/download.html' target='_blank'>"+lang_install_new_firefox+ "</a>"+	
 	"&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"+
-	    "<a title='"+get_lang("Close")+"' href='javascript:void(0)' onclick='javascript:myOpacity.toggle()'>"+get_lang("Close")+"</a></div>"+
+	    "<a title='"+lang_close+"' href='javascript:void(0)' onclick='javascript:myOpacity.toggle()'>"+lang_close+"</a></div>"+
 
 	"</DIV>";
Index: /trunk/contactcenter/js/ccIEContacts.js
===================================================================
--- /trunk/contactcenter/js/ccIEContacts.js	(revision 79)
+++ /trunk/contactcenter/js/ccIEContacts.js	(revision 118)
@@ -37,12 +37,27 @@
 			this.el.id = 'cc_rectIEContacts';
 			document.body.appendChild(this.el);
+
+			var lang_import_contacts = Element('cc_msg_import_contacts').value;
+                        var lang_export_contacts = Element('cc_msg_export_contacts').value;
+                        var lang_expresso_info_csv = Element('cc_msg_expresso_info_csv').value;
+                        var lang_expresso_default = Element('cc_msg_expresso_default').value;
+                        var lang_choose_contacts_file = Element('cc_msg_choose_contacts_file').value;
+                        var lang_close = Element('cc_msg_close').value;
+			var lang_moz_tb = Element('cc_msg_moz_thunderbird').value;
+			var lang_outl_pt = Element('cc_msg_outlook_express_pt').value;
+			var lang_outl_en = Element('cc_msg_outlook_express_en').value;
+			var lang_outl2k_pt = Element('cc_msg_outlook_2k_pt').value;
+			var lang_outl2k_en = Element('cc_msg_outlook_2k_en').value;
+			var lang_expresso_default_csv = Element('cc_msg_expresso_default_csv').value;
+
+		
 			this.el.innerHTML = 
 			'<div align="left" id="divAppbox"><table width="100%" border=0>'+
-			'<tr><td style="border-bottom:1px solid black"><input onclick="javascript:ccIEContacts.changeOptions(this.value)" id="type" type="radio" name="type" value="i" style="border:0" checked>'+get_lang("Import Contacts")+
-			'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input onclick="javascript:ccIEContacts.changeOptions(this.value)" id="type" type="radio" name="type" style="border:0" value="e"/>'+get_lang("Export Contacts") +' <br></td></tr>'+
+			'<tr><td style="border-bottom:1px solid black"><input onclick="javascript:ccIEContacts.changeOptions(this.value)" id="type" type="radio" name="type" value="i" style="border:0" checked>'+lang_import_contacts+
+			'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input onclick="javascript:ccIEContacts.changeOptions(this.value)" id="type" type="radio" name="type" style="border:0" value="e"/>'+lang_export_contacts+' <br></td></tr>'+
 			'</table>'+
 			'<table border=0 height="208px"  width="100%" id="import_span">'+
 			'<tr><td>'+
-			'<font color="DARKBLUE" size="2">'+get_lang("The Expresso supports the contacts importation in the CSV file format.")+'</font></td></tr>'+
+			'<font color="DARKBLUE" size="2">'+lang_expresso_info_csv+'</font></td></tr>'+
 			'<tr><td height="75px" valign="top">'+
 			'<form name="formCSV" method="POST" enctype="multipart/form-data">'+get_lang("Select the file type")+':&nbsp;<select id="typeImport">'+
@@ -50,12 +65,12 @@
 			'<option value="outlook2000">'+get_lang("Outlook 2000")+'</option>'+
 			'<option value="thunderbird">'+get_lang("Mozilla Thunderbird")+'</option>'+
-			'<option value="expresso" selected>'+get_lang("Expresso (default)")+'</option></select><br>'+
-			'<br>'+get_lang("Select the file that contains the contacts to be imported:")+'<br><br>'+			
+			'<option value="expresso" selected>'+lang_expresso_default+'</option></select><br>'+
+			'<br>'+lang_choose_contacts_file+'<br><br>'+			
 			'<input id="import_file" type="file" name="import_file">'+
 			'</form></td></tr>'+
 			'<tr><td height="10px" align="center" nowrap><span style="visibility:hidden" id="s_info"></span></td></tr>'+
 			'<tr><td height="10px" align="center"></td></tr>'+
-			'<tr><td nowrap><center><input id="import_button" type="button" value='+get_lang("Import Contacts")+' onClick="javascript:ccIEContacts.importCSV(this)">&nbsp;&nbsp;&nbsp;&nbsp;'+
-			'<input type="button" value='+get_lang("Close")+' onClick="javascript:ccIEContacts.close()"></center></td></tr>'+
+			'<tr><td nowrap><center><input id="import_button" type="button" value='+lang_import_contacts+' onClick="javascript:ccIEContacts.importCSV(this)">&nbsp;&nbsp;&nbsp;&nbsp;'+
+			'<input type="button" value='+lang_close+' onClick="javascript:ccIEContacts.close()"></center></td></tr>'+
 			'</table>'+
 			'<table border=0  height="208px"  width="100%" style="display:none" id="export_span">'+
@@ -64,14 +79,14 @@
 			'<tr><td height="85px" valign="top">'+						
 			get_lang("Select the format type that you want to export your contacts")+'<br><br>'+
-			'<input style="border:0" id="typeExport_0" name="radio" type="radio" value="expresso" checked/>'+get_lang("Export as Expresso (default) CSV.")+'<br>'+
-			'<input style="border:0" id="typeExport_1" name="radio" type="radio" value="outlook_pt-BR">'+get_lang("Export as Outlook Express (Portuguese) CSV.") + '<br>'+
-			'<input style="border:0" id="typeExport_2" name="radio" type="radio" value="outlook_en">'+get_lang("Export as Outlook Expresso (English) CSV.") + '<br>'+
-			'<input style="border:0" id="typeExport_3" name="radio" type="radio" value="outlook2000_pt-BR">'+get_lang("Export as Outlook 2000 (Portuguese) CSV.") + '<br>'+
-			'<input style="border:0" id="typeExport_4" name="radio" type="radio" value="outlook2000_en">'+get_lang("Export as Outlook 2000 (English) CSV.") + '<br>'+
-			'<input style="border:0" id="typeExport_5" name="radio" type="radio" value="thunderbird">'+get_lang("Export as Mozilla Thunderbird CSV.") + '<br>'+
+			'<input style="border:0" id="typeExport_0" name="radio" type="radio" value="expresso" checked/>'+lang_expresso_default_csv+'<br>'+
+			'<input style="border:0" id="typeExport_1" name="radio" type="radio" value="outlook_pt-BR">'+lang_outl_pt+ '<br>'+
+			'<input style="border:0" id="typeExport_2" name="radio" type="radio" value="outlook_en">'+lang_outl_en+ '<br>'+
+			'<input style="border:0" id="typeExport_3" name="radio" type="radio" value="outlook2000_pt-BR">'+lang_outl2k_pt + '<br>'+
+			'<input style="border:0" id="typeExport_4" name="radio" type="radio" value="outlook2000_en">'+lang_outl2k_en + '<br>'+
+			'<input style="border:0" id="typeExport_5" name="radio" type="radio" value="thunderbird">'+lang_moz_tb + '<br>'+
 			'</td></tr>'+
 			'<tr><td align="center">&nbsp;</td></tr>'+
-			'<tr><td nowrap><center><input id="export_button" type="button" value='+get_lang("Export Contacts")+ ' onClick="javascript:ccIEContacts.exportCSV(this)">&nbsp;&nbsp;&nbsp;&nbsp;'+
-			'<input type="button" value='+get_lang("Close") + ' onClick="javascript:ccIEContacts.close()"></center></td></tr>'+
+			'<tr><td nowrap><center><input id="export_button" type="button" value='+lang_export_contacts+ ' onClick="javascript:ccIEContacts.exportCSV(this)">&nbsp;&nbsp;&nbsp;&nbsp;'+
+			'<input type="button" value='+lang_close+ ' onClick="javascript:ccIEContacts.close()"></center></td></tr>'+
 			'</table></div>';
 		}		
@@ -82,6 +97,6 @@
 	{						
 		if(!this.win) {
-
-			this.win = new dJSWin({			
+	
+				this.win = new dJSWin({			
 				id: 'ccIEContacts',
 				content_id: this.el.id,
@@ -90,5 +105,5 @@
 				title_color: '#3978d6',
 				bg_color: '#eee',
-				title: get_lang("Import / Export Personal Contacts"),						
+				title: Element('cc_msg_ie_personal').value, 
 				title_text_color: 'white',
 				button_x_img: '../phpgwapi/images/winclose.gif',
@@ -111,9 +126,13 @@
 		var status = '';
 
+		var lang_import_fail = Element('cc_msg_import_fail').value;
+		var lang_importing = Element('cc_msg_importing_contacts').value;
+		var lang_import_finish = Element('cc_msg_import_finished').value;
+
 		var l_1		= '<font face="Verdana" size="1" color="GREEN">['+args[1]+' novos]</font>';
 		var l_2 	= '<font face="Verdana" size="1" color="RED">['+args[2]+' falharam]</font>';
 		var l_3		= '<font face="Verdana" size="1" color="DARKBLUE">['+args[3]+' já existiam]</font>';
-		var l_error	= '<span style="height:15px;background:#cc4444">&nbsp;&nbsp;<font face="Verdana" size="1" color="WHITE">'+get_lang("The importation has failed. Verify the file format.") + '&nbsp;</font></span>';
-		var l_importing = '<span style="height:15px;background:rgb(250, 209, 99)">&nbsp;&nbsp;<font face="Verdana" size="1" color="DARKBLUE">'+get_lang("Importing contacts...") + '&nbsp;</font></span>';
+		var l_error	= '<span style="height:15px;background:#cc4444">&nbsp;&nbsp;<font face="Verdana" size="1" color="WHITE">'+lang_import_fail+ '&nbsp;</font></span>';
+		var l_importing = '<span style="height:15px;background:rgb(250, 209, 99)">&nbsp;&nbsp;<font face="Verdana" size="1" color="DARKBLUE">'+lang_importing + '&nbsp;</font></span>';
 
 		if(args[0] == 'success') {
@@ -122,5 +141,5 @@
 				status += "&nbsp;"+eval('l_'+i);
 			}
-			Element('s_info').innerHTML = '&nbsp;&nbsp;<font face="Verdana" size="1" color="BLACK"><b>'+get_lang("The importation has finished.")+'</b></font><br>&nbsp;'+status;
+			Element('s_info').innerHTML = '&nbsp;&nbsp;<font face="Verdana" size="1" color="BLACK"><b>'+lang_import_finish+'</b></font><br>&nbsp;'+status;
 		}
 		else 
@@ -147,8 +166,9 @@
 	cIEContacts.prototype.importCSV = function ()
 	{		
+		var lang_csv_msg = Element('cc_msg_chosse_valid_csv');
 		var form = document.formCSV;
 		if ((form.import_file.value.length < 10) || 
 		(form.import_file.value.substring(form.import_file.value.length - 4, form.import_file.value.length).toLowerCase() != ".csv")){
-			alert(get_lang("Select a valid CSV file to import your contacts"));
+			alert(lang_csv_msg);
 			return;
 		}
@@ -206,8 +226,8 @@
 	
 	cIEContacts.prototype.exportCSV = function() {
-
+		var lang_export_error = Element('cc_msg_export_error');
 		var handler_export = function(data) {
 			if(!data){
-				alert(get_lang("An error has occurred while the exportation."));
+				alert(lang_export_error	);
 				return;
 			}				
Index: /trunk/contactcenter/templates/default/index.tpl
===================================================================
--- /trunk/contactcenter/templates/default/index.tpl	(revision 79)
+++ /trunk/contactcenter/templates/default/index.tpl	(revision 118)
@@ -29,4 +29,49 @@
 <input id="cc_msg_group_remove_confirm" type="hidden" value="{cc_msg_group_remove_confirm}">
 <input id="cc_panel_search_text" type="hidden" value="{cc_panel_search}" style="cursor: pointer; cursor: hand;" onclick="javascript:ccSearch()" />
+
+<input id="cc_msg_import_contacts" type="hidden" value="{cc_msg_import_contacts}">
+<input id="cc_msg_export_contacts" type="hidden" value="{cc_msg_export_contacts}">
+<input id="cc_msg_expresso_info_csv" type="hidden" value="{cc_msg_expresso_info_csv}">
+<input id="cc_msg_choose_file_type" type="hidden" value="{cc_msg_choose_file_type}">
+<input id="cc_msg_outlook_express" type="hidden" value="{cc_msg_outlook_express}">
+<input id="cc_msg_outlook2k" type="hidden" value="{cc_msg_outlook2k}">
+<input id="cc_msg_expresso_default" type="hidden" value="{cc_msg_expresso_default}">
+<input id="cc_msg_choose_contacts_file" type="hidden" value="{cc_msg_choose_contacts_file}">
+<input id="cc_msg_close" type="hidden" value="{cc_msg_close}">
+<input id="cc_msg_ie_personal" type="hidden" value="{cc_msg_ie_personal}">
+<input id="cc_msg_import_fail" type="hidden" value="{cc_msg_import_fail}">
+<input id="cc_msg_importing_contacts" type="hidden" value="{cc_msg_importing_contacts}">
+<input id="cc_msg_import_finished" type="hidden" value="{cc_msg_import_finished}">
+<input id="cc_msg_choose_valid_csv" type="hidden" value="{cc_msg_choose_valid_csv}">
+<input id="cc_msg_export_error" type="hidden" value="{cc_msg_export_error}">
+<input id="cc_msg_new_email" type="hidden" value="{cc_msg_new_email}">
+<input id="cc_msg_main" type="hidden" value="{cc_msg_main}">
+<input id="cc_msg_alternative" type="hidden" value="{cc_msg_alternative}">
+<input id="cc_msg_select_email" type="hidden" value="{cc_msg_select_email}">
+<input id="cc_msg_new_phone" type="hidden" value="{cc_msg_new_phone}">
+<input id="cc_msg_home" type="hidden" value="{cc_msg_home}">
+<input id="cc_msg_cellphone" type="hidden" value="{cc_msg_cellphone}">
+<input id="cc_msg_work" type="hidden" value="{cc_msg_work}">
+<input id="cc_msg_fax" type="hidden" value="{cc_msg_fax}">
+<input id="cc_msg_pager" type="hidden" value="{cc_msg_pager}">
+<input id="cc_msg_choose_phone" type="hidden" value="{cc_msg_choose_phone}">
+<input id="cc_msg_warn_firefox" type="hidden" value="{cc_msg_warn_firefox}">
+<input id="cc_msg_firefox_half1" type="hidden" value="{cc_msg_firefox_half1}">
+<input id="cc_msg_firefox_half2" type="hidden" value="{cc_msg_firefox_half2}">
+<input id="cc_msg_click_close" type="hidden" value="{cc_msg_click_close}">
+<input id="cc_msg_install_now" type="hidden" value="{cc_msg_install_now}">
+<input id="cc_msg_install_new_firefox" type="hidden" value="{cc_msg_install_new_firefox}">
+<input id="cc_msg_close" type="hidden" value="{cc_msg_close}">
+<input id="cc_msg_outlook_express_pt" type="hidden" value="{cc_msg_outlook_express_pt}">
+<input id="cc_msg_outlook_express_en" type="hidden" value="{cc_msg_outlook_express_en}">
+<input id="cc_msg_outlook_2k_pt" type="hidden" value="{cc_msg_outlook_2k_pt}">
+<input id="cc_msg_outlook_2k_en" type="hidden" value="{cc_msg_outlook_2k_en}">
+<input id="cc_msg_moz_thunderbird" type="hidden" value="{cc_msg_moz_thunderbird}">
+<input id="cc_msg_expresso_default_csv" type="hidden" value="{cc_msg_expresso_default_csv}">
+<input id="cc_msg_copy_to_catalog" type="hidden" value="{cc_msg_copy_to_catalog}">
+<input id="cc_msg_fill_field_name" type="hidden" value="{cc_msg_fill_field_name}">
+<input id="cc_msg_add_contact_to_group" type="hidden" value="{cc_msg_add_contact_to_group}">
+
+
  <!-- END JS MESSAGES -->
  <input id="cc_type_contact" 	type="hidden">
@@ -40,5 +85,5 @@
  
  <input id="cc_qa_save" 		type="hidden" value="{cc_qa_save}">
- <input id="cc_qa_clear"		type="hidden" value="{cc_qa_clear}">
+ <input id="cc_qa_close"		type="hidden" value="{cc_qa_close}">
  
  <input id="cc_empty" 			type="hidden"  value="{cc_empty}">
Index: /trunk/contactcenter/templates/default/full_add.tpl
===================================================================
--- /trunk/contactcenter/templates/default/full_add.tpl	(revision 84)
+++ /trunk/contactcenter/templates/default/full_add.tpl	(revision 118)
@@ -159,5 +159,5 @@
 	</tbody>
 	</table>
-	<div style="z-index:10000;position: absolute;display:none; top: 170px; left: 78px;" id="div_cc_conn_is_default">É padrão:&nbsp;<select id="cc_email_default" name="cc_email_default" disabled style="display:none"></select><select id="cc_phone_default" name="cc_phone_default" disabled style="display:none"></select></div>
+	<div style="z-index:10000;position: absolute;display:none; top: 170px; left: 78px;" id="div_cc_conn_is_default"> {cc_default} &nbsp;<select id="cc_email_default" name="cc_email_default" disabled style="display:none"></select><select id="cc_phone_default" name="cc_phone_default" disabled style="display:none"></select></div>
 </div>
 <!-- _BOTTOM BUTTONS -->
Index: /trunk/expressoMail1_2/setup/phpgw_es-es.lang
===================================================================
--- /trunk/expressoMail1_2/setup/phpgw_es-es.lang	(revision 90)
+++ /trunk/expressoMail1_2/setup/phpgw_es-es.lang	(revision 118)
@@ -159,5 +159,6 @@
 Show previous message, after delete actual message?	expressoMail1_2	es-es	¿Mostrar mensaje anterior, luego de borrar mensaje actual?
 Size	expressoMail1_2	es-es	Tamaño
-Spam	expressoMail1_2	es-es	Marcar como espam
+Spam	expressoMail1_2	es-es	Espam
+Mark as Spam	expressoMail1_2 es-es Marcar como espam
 Send this message without a subject?	expressoMail1_2	es-es	¿Enviar este mensaje sin asunto?
 Shared options saved with sucess	expressoMail1_2	es-es	Opciones de división guardadas con suceso
@@ -228,5 +229,4 @@
 During (days off the office)	expressoMail1_2	es-es	Durante (días fuera de la oficina)
 Attachments: add+	expressoMail1_2	es-es	Anexos: añadir
-Mark as	expressoMail1_2	es-es	Marcar como
 E-mail rule	expressoMail1_2	es-es	reglar del e-mail
 Edit folders	expressoMail1_2	es-es	Editar carpetas
@@ -253,5 +253,5 @@
 None result was found.	expressoMail1_2	es-es	Ningún resultado fue encontrado
 hlp_msg_addcreate_acl	expressoMail1_2	es-es	Otros usuarios podrán CREAR/AÑADIR nuevos mensajes
- search results	expressoMail1_2	es-es	resultados encontrados
+search results	expressoMail1_2	es-es	resultados encontrados
 Global Catalog	expressoMail1_2	es-es	Catálogo General
 Disable	expressoMail1_2	es-es	Deshabilitar
Index: /trunk/expressoMail1_2/js/search.js
===================================================================
--- /trunk/expressoMail1_2/js/search.js	(revision 96)
+++ /trunk/expressoMail1_2/js/search.js	(revision 118)
@@ -424,5 +424,5 @@
 			var sel_combo = Element("sel_search_nm_box1");
 			if( sel_combo.options.length <= 0){
-				alert("Defina quais as caixas para busca!");
+				alert(get_lang("Define the boxes to search!"));
 				return false;
 			}
@@ -468,5 +468,4 @@
 	// Monta a janela em tela;
 	searchE.prototype.showWindow = function(div){
-
 		if(!this.searchW[div.id]) {
 			div.style.width = "660px";
@@ -475,8 +474,8 @@
 			div.style.position = "absolute";
 			div.style.zIndex = "10003";			
-			var title = ':: Pesquisar ::';
+			var title = get_lang(":: Search ::");
 			var wHeight = div.offsetHeight + "px";
 			var wWidth =  div.offsetWidth   + "px";
-
+			
 			win = new dJSWin({			
 				id: 'ccList'+div.id,
Index: /trunk/expressoMail1_2/js/filters.js
===================================================================
--- /trunk/expressoMail1_2/js/filters.js	(revision 61)
+++ /trunk/expressoMail1_2/js/filters.js	(revision 118)
@@ -86,5 +86,5 @@
 			list += "<div id='set_rules'>";
 			for(var i=0; i < filter.rulest.length; i++){
-				list += "<input id=rule_"+i+" type='checkBox'>&nbsp;<img src='"+this.filter_img.src+"' width='16' height='16' border='0'>&nbsp;Regra : " + parseInt(i+1) + " -- " + this.vl_rule(filter.rulest[i],i) + "<br>";
+				list += "<input id=rule_"+i+" type='checkBox'>&nbsp;<img src='"+this.filter_img.src+"' width='16' height='16' border='0'>&nbsp;" + get_lang("Rule : ") + parseInt(i+1) + " -- " + this.vl_rule(filter.rulest[i],i) + "<br>";
 			}
 		}
Index: /trunk/expressoMail1_2/js/sharemailbox.js
===================================================================
--- /trunk/expressoMail1_2/js/sharemailbox.js	(revision 53)
+++ /trunk/expressoMail1_2/js/sharemailbox.js	(revision 118)
@@ -192,5 +192,5 @@
 			butt.id = 'dJSWin_wfolders_bok';
 			butt.type = 'button';
-			butt.value = 'Salvar';
+			butt.value = get_lang('Save');
 			el.appendChild(butt);
 		}
@@ -224,5 +224,5 @@
 		
 		var butt = document.createElement('BUTTON');
-		var buttext = document.createTextNode('Fechar');
+		var buttext = document.createTextNode(get_lang('Close'));
 		butt.appendChild(buttext);
 		butt.onclick = function () {sharemailbox.arrayWin[el.id].close();};
@@ -243,5 +243,5 @@
 			div.style.height = "460px";
 			div.style.width = "540px";
-			var title = 'Compartilhamento de Caixa Postal';
+			var title = get_lang(":: Mailbox Sharing ::");
 			var wHeight = div.offsetHeight + "px";
 			var wWidth =  div.offsetWidth   + "px";
@@ -275,5 +275,5 @@
 		clearTimeout(finderTimeout);	
 		var oWait = document.getElementById("em_span_searching");
-		oWait.innerHTML = 'Buscando...';
+		oWait.innerHTML = get_lang('Searching...');
 		var finderTimeout = setTimeout("sharemailbox.optionFinder('"+obj.id+"')",500);
 	}
Index: /trunk/expressoMail1_2/js/common_functions.js
===================================================================
--- /trunk/expressoMail1_2/js/common_functions.js	(revision 96)
+++ /trunk/expressoMail1_2/js/common_functions.js	(revision 118)
@@ -363,5 +363,5 @@
 	to = to.replace(">","&gt;");
 	block_quoted_body ="<br><br>";
-	block_quoted_body += "Em " + date_day + " às " + date_hour + ", " + to + " "+get_lang("wrote")+":";
+	block_quoted_body += date_day + get_lang(" at ") + date_hour + ", " + to + " "+get_lang("wrote")+":";
 	block_quoted_body += "<blockquote style=\"border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;\">";
 	block_quoted_body += body;
Index: /trunk/expressoMail1_2/js/TreeS.js
===================================================================
--- /trunk/expressoMail1_2/js/TreeS.js	(revision 96)
+++ /trunk/expressoMail1_2/js/TreeS.js	(revision 118)
@@ -129,7 +129,7 @@
 		folders_tree = new dFTree({name: name_tree});
 		if(click_root != ""){
-			var n_root = new dNode({id:'root', caption:'Minhas Pastas', onClick:click_root});
+			var n_root = new dNode({id:'root', caption:get_lang("My Folders"), onClick:click_root});
 		}else{
-			var n_root = new dNode({id:'root', caption:'Minhas Pastas'});		
+			var n_root = new dNode({id:'root', caption:get_lang("My Folders")});		
 		}
 		folders_tree.add(n_root,'root'); //Places the root; second argument can be anything.
Index: /trunk/expressoMail1_2/js/main.js
===================================================================
--- /trunk/expressoMail1_2/js/main.js	(revision 110)
+++ /trunk/expressoMail1_2/js/main.js	(revision 118)
@@ -710,20 +710,20 @@
 			html += '<table><tbody>';
 			if(sender)
-				html += "<tr><td width=7% noWrap><font size='2'>Enviado por: </font></td><td><font size='2'>"+sender+"</font></td></tr>";
+				html += "<tr><td width=7% noWrap><font size='2'>" + get_lang("Sent by: ") + "</font></td><td><font size='2'>"+sender+"</font></td></tr>";
 			if(from)
-				html += "<tr><td width=7%><font size='2'>De: </font></td><td><font size='2'>"+from+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang("From: ") + "</font></td><td><font size='2'>"+from+"</font></td></tr>";
 			if(to) {
 				if(!printListTO)
 					to = 'Os destinatários não estão sendo exibidos para esta impressão';
-				html += "<tr><td width=7%><font size='2'>Para: </font></td><td><font size='2'>"+to+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang("To: ") + "</font></td><td><font size='2'>"+to+"</font></td></tr>";
 			}			
 			if (cc) {
 				if(!printListCC)
 					cc = 'Os destinatários não estão sendo exibidos para esta impressão';
-				html += "<tr><td width=7%><font size='2'>Cc: </font></td><td><font size='2'>"+cc+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang("Cc: ") + "</font></td><td><font size='2'>"+cc+"</font></td></tr>";
 			}
 			if(date)
-				html += "<tr><td width=7%><font size='2'>Data: </font></td><td><font size='2'>"+date.innerHTML+"</font></td></tr>";			
-			html += "<tr><td width=7%><font size='2'>Assunto: </font></td><td><font size='2'>"+subject.innerHTML+"</font></td></tr>";
+				html += "<tr><td width=7%><font size='2'>" + get_lang("Date: ") + "</font></td><td><font size='2'>"+date.innerHTML+"</font></td></tr>";			
+			html += "<tr><td width=7%><font size='2'>" + get_lang("Subject: ")+ "</font></td><td><font size='2'>"+subject.innerHTML+"</font></td></tr>";
 			html += "</tbody></table><hr>";
 			window_print.document.body.innerHTML = html + '<blockquote><font size="2">' + body.innerHTML + '</font></blockquote>';
Index: /trunk/expressoMail1_2/js/filter.js
===================================================================
--- /trunk/expressoMail1_2/js/filter.js	(revision 92)
+++ /trunk/expressoMail1_2/js/filter.js	(revision 118)
@@ -259,5 +259,5 @@
 	 					 "</tr><tr><td colspan='3'><hr size='1' width='100%'></td></tr><tr><td colspan='3'>"+get_lang('With the following message')+".:</td>"+
 	 					 "</tr><tr><td colspan='3'><textarea id='field8' rows='3' cols='50'></textarea></td></tr></table></div>"+
-	 					 "<span align='right'><input type='button' value="+get_lang("Go back")+" onclick='filter.form_m()'></span>"+
+	 					 "<span align='right'><input type='button' value="+get_lang("Back")+" onclick='filter.form_m()'></span>"+
 	 					 "<span align='right'><input type='button' value="+get_lang("Save")+" onclick='filter.saved_rules()'></span>";	 					 
 		return form;
@@ -307,5 +307,5 @@
 			for(var i=0 ; i < this.email_deny.length; i++){
 				if(this.email_deny[i] == email){
-					alert("Remetente bloqueado!");
+					alert(get_lang("Sender blocked!"));
 					return false;
 				}
@@ -321,9 +321,9 @@
 
 		this.load_rules();
-		if(confirm("Deseja bloquear este email?")){
+		if(confirm(get_lang("Do you want to block this e-mail?"))){
 			new_r = "&&ENABLED&&" + email + "&&&&&&discard&&&&0&&&&&&0";
 			setTimeout("filter.e_newrule('" + new_r + "')",2000);		
 			this.email_deny.push(email);
-			write_msg("Este remetente foi bloqueado.");							
+			write_msg(get_lang("This sender was blocked"));							
 		}
 	}
Index: /trunk/expressoMail1_2/js/draw_api.js
===================================================================
--- /trunk/expressoMail1_2/js/draw_api.js	(revision 109)
+++ /trunk/expressoMail1_2/js/draw_api.js	(revision 118)
@@ -817,7 +817,7 @@
 
 	var option_mark_as						= '<span>'+get_lang("Mark as")+'</span>: ';
-	var option_mark_as_unseen				= '<span class="message_options" onclick="set_messages_flag(\'unseen\','+info_msg.msg_number+');write_msg(\'Mensagem marcada como não-lida.\');">'+get_lang("Unseen")+'</span>, ';
-	var option_mark_as_important			= '<span class="message_options" onclick="set_messages_flag(\'flagged\','+info_msg.msg_number+');write_msg(\'Mensagem marcada como importante.\');">'+get_lang("Important")+'</span>, ';
-	var option_mark_as_normal				= '<span class="message_options" onclick="set_messages_flag(\'unflagged\','+info_msg.msg_number+');write_msg(\'Mensagem marcada como normal.\');">'+get_lang("Normal")+'</span> | ';
+	var option_mark_as_unseen				= '<span class="message_options" onclick="set_messages_flag(\'unseen\','+info_msg.msg_number+');write_msg(\''+get_lang('Message markes as Unseen.')+'\');">'+get_lang("Unseen")+'</span>, ';
+	var option_mark_as_important			= '<span class="message_options" onclick="set_messages_flag(\'flagged\','+info_msg.msg_number+');write_msg(\''+get_lang('Message markes as Important.')+'\');">'+get_lang("Important")+'</span>, ';
+	var option_mark_as_normal				= '<span class="message_options" onclick="set_messages_flag(\'unflagged\','+info_msg.msg_number+');write_msg(\''+get_lang('Message markes as Normal.')+'\');">'+get_lang("Normal")+'</span> | ';
 	
 	var option_move							= '<span class="message_options" onclick=wfolders.makeWindow("'+ID+'","move_to");>'+get_lang("Move")+'</span> | ';
Index: /trunk/expressoMail1_2/js/ccQuickAdd.js
===================================================================
--- /trunk/expressoMail1_2/js/ccQuickAdd.js	(revision 110)
+++ /trunk/expressoMail1_2/js/ccQuickAdd.js	(revision 118)
@@ -35,5 +35,5 @@
 		
 		//função lang
-		fields = new Array('Apelido:', 'Nome:', 'Sobrenome:', 'E-mail:');
+		fields = new Array(get_lang('Nickname:'), get_lang('First Name:'), get_lang('Last Name:'), get_lang('E-mail:'));
 		for (i=0; i<fields.length; i++) {
 			el.innerHTML += '<span id="ccQuickAddCT' + i + '" style="position: absolute; top: ' +  (fieldsTop+i*fieldsSpace) + 'px; left: 5px; width: 100px; text-align: right; border: 0px solid #999;">' + fields[i] + '</span>';
Index: /trunk/expressoMail1_2/js/QuickCatalogSearch.js
===================================================================
--- /trunk/expressoMail1_2/js/QuickCatalogSearch.js	(revision 95)
+++ /trunk/expressoMail1_2/js/QuickCatalogSearch.js	(revision 118)
@@ -11,5 +11,5 @@
 		_this = this;
 
-		var title = get_lang('Choose a name') + ':';
+		var title = get_lang('Select a name') + ':';
 		var el = document.createElement("DIV");
 		el.style.visibility = "hidden";
@@ -65,5 +65,5 @@
 
 			var butt = document.createElement('BUTTON');
-			var buttext = document.createTextNode('OK');
+			var buttext = document.createTextNode(get_lang('OK'));
 			butt.id = "QuickCatalogSearch_button_ok";
 			butt.appendChild(buttext);
@@ -77,5 +77,5 @@
 			var butt = document.createElement('BUTTON');
 			butt.id = "QuickCatalogSearch_button_close";
-			var buttext = document.createTextNode('Fechar');
+			var buttext = document.createTextNode(get_lang('Close'));
 			butt.appendChild(buttext);
 			butt.onclick = function () {QuickCatalogSearch.close_QuickSearch_window(data.field, data.ID);};
@@ -242,5 +242,5 @@
 					   '<table border="0" cellpading="0" cellspacing="0">'+
 					   '<tr><td>'+get_lang("Select the type of contact that you want to view")+'&nbsp;:</td></tr>'+
-					   '<tr><td><input onclick="javascript:QuickCatalogSearch.changeOptions(this.value)" id="type" type="radio" name="type" value="p"/>Pessoas&nbsp;&nbsp;<input type="radio" name="type" value="g" onclick="javascript:QuickCatalogSearch.changeOptions(this.value)"/>Grupos&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'+
+					   '<tr><td><input onclick="javascript:QuickCatalogSearch.changeOptions(this.value)" id="type" type="radio" name="type" value="p"/>' + get_lang('People') + '&nbsp;&nbsp;<input type="radio" name="type" value="g" onclick="javascript:QuickCatalogSearch.changeOptions(this.value)"/>' + get_lang('Groups') + ' &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'+
 					   '<tr><td>'+
 				  	   '<span id="personal_span"><select multiple style="width:400px" size="14" id="list_personal"></select></span>'+
Index: /trunk/expressoMail1_2/js/TreeShow.js
===================================================================
--- /trunk/expressoMail1_2/js/TreeShow.js	(revision 79)
+++ /trunk/expressoMail1_2/js/TreeShow.js	(revision 118)
@@ -270,5 +270,5 @@
 			return false;
 		}
-               if(confirm(get_lang("Do you wish to exclude the folder ") + aux1+ "?")){
+               if(confirm(get_lang("Do you wish to erase the folder ") + aux1+ "?")){
 			var handler_return = function(data)
 			{		
@@ -279,5 +279,5 @@
 					ttree.FOLDER = "";
 					ttreeBox.update_folder();
-                                       alert(get_lang("The folder " + aux1 + get_lang(" was succefully removed")));					
+                                       alert(get_lang("The folder " + aux1 + get_lang(" was successfully erased")));					
 				}
 			}
Index: /trunk/expressoMail1_2/js/QuickSearchUser.js
===================================================================
--- /trunk/expressoMail1_2/js/QuickSearchUser.js	(revision 95)
+++ /trunk/expressoMail1_2/js/QuickSearchUser.js	(revision 118)
@@ -28,5 +28,5 @@
 			'<table class="quicksearchcontacts"><tbody id="table_QuickSearchUser">' + data + '</tbody></table>' +
 			'</div>';
-			el.innerHTML += '&nbsp;&nbsp;<input type="button" value="Fechar" id="QuickSearchUser_button_close" onClick="QuickSearchUser.close_window();">';
+			el.innerHTML += '&nbsp;&nbsp;<input type="button" value=' + get_lang("Close")+ ' id="QuickSearchUser_button_close" onClick="QuickSearchUser.close_window();">';
 		}
 		else{
Index: /trunk/expressoMail1_2/index.php
===================================================================
--- /trunk/expressoMail1_2/index.php	(revision 117)
+++ /trunk/expressoMail1_2/index.php	(revision 118)
@@ -53,4 +53,6 @@
     	$template->set_var("refresh", lang("Refresh"));
     	$template->set_var("tools", lang("Tools"));	
+	$template->set_var("lang_Open_Search_Window", lang("Open search window..."));
+	$template->set_var("lang_search_user", lang("Search user...")); 
 	$template->set_var("upload_max_filesize",ini_get('upload_max_filesize'));
 	$template->set_var("msg_folder",$_GET['msgball']['folder']);
Index: /trunk/expressoMail1_2/templates/default/index.tpl
===================================================================
--- /trunk/expressoMail1_2/templates/default/index.tpl	(revision 112)
+++ /trunk/expressoMail1_2/templates/default/index.tpl	(revision 118)
@@ -30,8 +30,8 @@
 				<div align="center">
 					<input type="text" id="em_message_search" size="18" maxlength="22"/>
-					<a class='' onMouseOut="window.status='';return true;" title="Abrir janela de Pesquisa..." onMouseOver="window.status='Abrir janela de Pesquisa...';return true;" href="javascript:void(0);"  onClick="javascript:search_emails(Element('em_message_search').value)">
+					<a class='' onMouseOut="window.status='';return true;" title='{lang_Open_Search_Window}' onMouseOver="window.status='{lang_Open_Search_Window}';return true;" href="javascript:void(0);"  onClick="javascript:search_emails(Element('em_message_search').value)">
 						<img valign="center" align="center" src="templates/default/images/search.gif">
 					</a>
-					<a class='' onMouseOut="window.status='';return true;" title="Pesquisar usuário..." onMouseOver="window.status='Pesquisar usuário...';return true;" href="javascript:void(0);"  onClick="javascript:emQuickSearch(Element('em_message_search').value, 'null', 'null')">
+					<a class='' onMouseOut="window.status='';return true;" title='{lang_search_user}' onMouseOver="window.status='{lang_search_user}' ;return true;" href="javascript:void(0);"  onClick="javascript:emQuickSearch(Element('em_message_search').value, 'null', 'null')">
 						<img valign="center" align="center" src="templates/default/images/users.jpg">
 					</a>
